import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { MyDriftBottleComponent } from './my-drift-bottle.component';

describe('MyDriftBottleComponent', () => {
  let component: MyDriftBottleComponent;
  let fixture: ComponentFixture<MyDriftBottleComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [MyDriftBottleComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(MyDriftBottleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
